Pool Likes
Pool like management
Returns the total number of likes for a pool
Path parameters
idstring · uuidRequired
Query parameters
addressstringOptional
Filter by user address (use "me" for current user)
Responses
200
Pool likes count
application/json
404
Resource not found
application/json
get
/pools/{id}/likesAdds a like to a pool
Authorizations
X-Identity-Auth-Chain-*stringRequired
Signed fetch authentication using Decentraland's ADR-44 specification. Multiple headers are used to provide the authentication chain.
Path parameters
idstring · uuidRequired
Responses
200
Pool liked successfully
application/json
401
Unauthorized - authentication required or insufficient permissions
application/json
404
Resource not found
application/json
put
/pools/{id}/likesRemoves a like from a pool
Authorizations
X-Identity-Auth-Chain-*stringRequired
Signed fetch authentication using Decentraland's ADR-44 specification. Multiple headers are used to provide the authentication chain.
Path parameters
idstring · uuidRequired
Responses
200
Pool unliked successfully
application/json
401
Unauthorized - authentication required or insufficient permissions
application/json
404
Resource not found
application/json
delete
/pools/{id}/likesLast updated